Subject: Re: [PATCH] Fix Alsa issues including Oopses with OSS emulation

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 23 Dec 2004 07:54:20 +0100

On Thu, 2004-12-23 at 01:36 +0200, Martin-Éric Racine wrote:
> Nice to know that work is being done on the pmac ALSA driver. :)
> 
> However, I still cannot get ALSA to work at all on this iMac's Burgundy:  
> https://bugtrack.alsa-project.org/alsa-bug/view.php?id=306
> 
> The old OSS driver still works, so I know that the hardware is not at
> fault; this is clearly an ALSA driver problem.
> 
> Has anybody managed to get this to work on similar hardware?

I don't have any of such hardware, but you are welcome to compare the
drivers and help debug it :)

Ben.